<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
  // TRADUCIDO POR TRISSTON  //


define("_TOTALHITS","Hit Descargas");
define("_FILESIZEZIP","Talla del Zip");
define("_FILESIZEGZ","Talla del Tar.gz");
define("_KEY","Llave MD5");

define("_TEMPESTIME","Tiempo estimado de descarga");
define("_TITLEEN","Titulo Inglés");
define("_DESCRIPTIONEN","Descripción Inglés");

define("_DOWNLOADSS","PHPNuke,Modules,Blocks,Themes,Scripts,NSN,NukeScripts,phpnuke,nuke,php,addons,tweaks");

define("_ADMUSEGFX","Mostrar código de seguridad");
define("_ADMSHOWDOWNLOAD","Mostrar ficheros a todos los visitantes");

define("_IMAGETYPE","Tipo de imagen");
define("_FILETYPE","Tipo de fichero");
define("_EXTENSION","Extensión");
define("_EXTENSIONSADMIN","Administración de Extensiones");
define("_DOWNLOADSLIST","Lista de descargas");
define("_CATEGORIESLIST","Lista de categorias");
define("_EXTENSIONSLIST","Lista de extensiones");
define("_ADDEXTENSION","Añadir extensión");
define("_OTHERS","Otros");
define("_CATEGORIES","Categorias");
define("_EXTENSIONS","Extensiones");
define("_DL_LEGEND","Leyenda de Simbolos");
define("_DL_DATEFORMAT","Formato de la Fecha");
define("_DL_CANBEVIEW","Este fichero solo puede ser visto porr");
define("_DELEXTSURE","!!!!ATTENCION!!!!<br>Estás seguro de querer eliminar esta extensión ?");

define("_DL_DATEMSG","La sintaxis es visible sobre <a href='http://www.php.net/date' target='_new'>fecha()</a> ");
define("_DL_OF","de");
define("_DL_PAGES","Páginas");
define("_DL_SELECTPAGE","Página");
define("_DL_TIMES","veces");
define("_DL_FILESDL","ficheros descargados");
define("_DL_FILES","ficheros");
define("_DL_UP","Uploads");
define("_DL_DN","Descargas");
define("_DL_TDN","Total de descargas");
define("_ADDED","Añadido el");



define("_DL_WHOADD","Autorizar Proposiciones");
define("_DL_WHOUPLOAD","Autorizar el Upload");
define("_MODREQUEST","Petición de modificación");
define("_BROKENREP","Informe de enlaces rotos");
define("_WAITINGDOWNLOADS","Ficheros en espera");
define("_ADDCATEGORY","Añadir Categoría");
define("_CATEGORIESADMIN","Administración de categorias");
define("_MAINADMIN","Volver al Panel de Administración");
define("_USEUPLOAD","utilizado para la subida de ficheros");
define("_DL_ERROR","Error");
define("_DL_DEACTIVATE","Desactivar");
define("_DL_ACTIVATE","Activar");
define("_DL_SELECTPAGE","Seleccionar una Pagina");
define("_DL_NOPREVIOUS","Primera página");
define("_DL_PREVIOUS","Página precedente");
define("_DL_NONEXT","Ultima página");
define("_DL_NEXT","Página siguiente");
define("_DL_PAGE","Página");
define("_DL_OK","OK");
define("_CATTRANS","Transferir categorias");
define("_NOCATTRANS","Ninguna categoría activada.");
define("_INVALIDDOWNLOAD","Este fichero parece invalido.");
define("_DL_CANUPLOAD","Autorizar el Upload");
define("_DL_NO","No");
define("_DL_YES","Si");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_ADMADMPERPAGE","Numero de ficheros por página,visibles en la administración");

define("_DOWNLOADID","Numero del fichero");
define("_PATHHIDE","La trayectoria sigue ocultada");

define("_DL_ADDCATEGORY","Añadir esta categoría");

define("_NO","No");
define("_YES","Si");
define("_1WEEK","1 Semana");
define("_2WEEKS","2 Semanas");
define("_30DAYS","30 Dias");
define("_ACCEPT","Aceptar");
define("_ADDDOWNLOAD","Añadir un fichero");
define("_ADDEDON","Añadido el");
define("_ADDMAINCATEGORY","Añadir una categoría");
define("_ADDNEWDOWNLOAD","Añadir un nuevo fichero");
define("_ADDSUBCATEGORY","Añadir una Subcategoría");
define("_ADMBLOCKUNREGMODIFY","Autorizar a los usuarios a sugerir modificaciones");
define("_ADMMOSTPOPULAR","Numero de ficheros Mas Populares a mostrar");
define("_ADMMOSTPOPULARTRIG","Mostrar Mas Populares por");
define("_ADMPERPAGE","Numero de ficheros por página");
define("_ADMPOPULAR","Numero de Hits para que un fichero sea Popular");
define("_ADMRESULTS","Numero de Ficheros a mostrar por cada busqueda");
define("_ADMSHOWNUM","Mostrar numero de ficheros disponibles en cada categoría");
define("_ALREADYEXIST","ya existe !");
define("_AUTHOR","Autor");
define("_AUTHOREMAIL","Email del autor");
define("_AUTHORNAME","Nombre del autor");
define("_BEPATIENT","(por favor espere)");
define("_BROKENDOWNLOADSREP","Informe de enlaces rotos");
define("_BYTES","octets");
define("_CATEGORY","Categoría");
define("_CHECK","Vérificar");
define("_CHECKALLDOWNLOADS","Listar todos los ficheros en Descargas");
define("_CHECKCATEGORIES","Controlar todas las categorías");
define("_CHECKFORIT","No dispones de dirección Email válida pero revisaremos tu enlace próximamente.");
define("_DATE","Fecha");
define("_DATEADD","Añadido el");
define("_DAYS","días");
define("_DCATLAST2WEEKS","Nuevos ficheros añadidos a esta categoría hace 2 semanas");
define("_DCATLAST3DAYS","Nuevos ficheros añadidos a esta categoría hace 3 Dias");
define("_DCATNEWTODAY","Nuevos ficheros añadidos hoy");
define("_DCATTHISWEEK","Nuevos ficheros añadidos a esta categoría hace esta semana");
define("_DDATE1","Fecha (los mas antiguos primero)");
define("_DDATE2","Fecha (los mas recientes primero)");
define("_DDELETEINFO","Borrar (Borrar todos <b><i>los enlaces rotos</i></b> y <b><i>los comentarios</i></b> de un fichero dado)");
define("_DELETEDOWNLOAD","Borrar fichero");
define("_DELEZDOWNLOADSCATWARNING","!!!!Atención!!!!<br>quiere suprimir esta categoría ?<br>Se perderá todo su contenido así como el de las subcategorías !");
define("_DESCRIPTION","Descripción");
define("_DIGNOREINFO","Ignorar (Ignorar todos <b><i>los comentarios</i></b> para un fichero dado)");
define("_DL_ADD","Proponer Fichero");
define("_DL_ADMIN","Solo Admins");
define("_DL_ALL","Todos los visitantes");
define("_DL_ANON","Solo visitantes anónimos");
define("_DL_APPROVEDMSG","Tu propuesta de descarga ha sido aprovada !");
define("_DL_BACKTO","Volver");
define("_DL_CANBEDOWN","Este fichero solo puede ser descargado por");
define("_DL_DBCONFIG","Error de conexión a la base de datos. Pongase en contacto con el administrador de este sitio con el fin de activar el módulo de descargas !");
define("_DL_DELETE","Suprimir");
define("_DL_DENIED","Acceso denegado");
define("_DL_DIRECTIONS","<b>Instrucciones:</b>");
define("_DL_DLNOTES1","Para poder descargar el fichero \"<b>");
define("_DL_DLNOTES2","</b>\", por favor teclee el código siguiente, después click sobre el botón 'Descargar Fichero'. serás redirigido instantaneamente ...");
define("_DL_EDIT","Editar");
define("_DL_FLAGGED","Descarga en espera para ser revisada por el webmaster.");
define("_DL_FNF","Fichero no encontrado :");
define("_DL_FNFREASON","el fichero ha sido desplazado o renombrado.");
define("_DL_GOGET","Descargar Fichero");
define("_DL_INVALIDPASS","Atención! Error al teclear el código.");
define("_DL_INVALIDURL","URL invalida.");
define("_DL_NOCAT","Ningun");
define("_DL_NONE","Ninguno");
define("_DL_NOTFOUND","Sin resultados.");
define("_DL_NOTLIST","No Disponible");
define("_DL_ONLY","Solamente");
define("_DL_PASSERR","Atención! Error al teclear el código.");
define("_DL_PERM","Permiso");
define("_DL_PERMS","Permisos");
define("_DL_RESTRICTED","Acceso restringido para este fichero");
define("_DL_SEARCH","Búsqueda");
define("_DL_SORRY","Lo siento");
define("_DL_TYPEPASS","Teclear código");
define("_DL_UADD","Un usuario puede añadir");
define("_DL_URLERR","Error en la URL");
define("_DL_USERS","Solo Miembros");
define("_DL_YOURPASS","Tu Código");
define("_DNODOWNLOADSWAITINGVAL","Ningún fichero en espera de validación");
define("_DNOREPORTEDBROKEN","Ningún enlace roto actualmente.");
define("_DONLYREGUSERSMODIFY","Solo los Miembros pueden modificar ficheros. Por favor <a href=\"modules.php?name=Your_Account\">regístrate o identificate</a>.");
define("_DOWNCONFIG","Configuración del Módulo");
define("_DOWNLOAD","Nombre del Fichero");
define("_DOWNLOADALREADYEXT","Error: esta URL ya existe en la base de datos !");
define("_DOWNLOADAPPROVEDMSG","Tu fichero ha sido admitido en nuestras descargas, puedes encontrarlo lanzando una búsqueda.");
define("_DOWNLOADID","ID del Fichero");
define("_DOWNLOADMODREQUEST","Petición de modificación de fichero");
define("_DOWNLOADNODESC","Error: debes añadir una DESCRIPCION para esta URL!");
define("_DOWNLOADNOTITLE","Error: debes añadir un TITULO para esta URL!");
define("_DOWNLOADNOURL","Error: debes añadir una URL para esta URL!");
define("_DOWNLOADNOW","Descargar Fichero Ahora !");
define("_DOWNLOADOWNER","Autor del Fichero");
define("_DOWNLOADPROFILE","Detalles del Fichero");
define("_DOWNLOADRECEIVED","Hemos recibido tu petición. Gracias por participar !");
define("_DOWNLOADS","Descargas");
define("_DOWNLOADSADMIN","Administración del módulo");
define("_DOWNLOADSINDB","Fichero en base de datos");
define("_DOWNLOADSMAIN","Descargas - Página Principal");
define("_DOWNLOADSMAINCAT","Menu principal de Descargas");
define("_DOWNLOADSMAINTAIN", "Tablero de Gestión de ficheros en descargas");
define("_DOWNLOADSWAITINGVAL","Ficheros en espera de validación");
define("_DOWNLOADVALIDATION","Validar Fichero");
define("_DSCRIPT","Fichero Script");
define("_DSUBMITONCE","Deja transcurrir un poco más de tiempo antes de añadir otro fichero.");
define("_DTOTALFORLAST","Total de Ficheros desde");
define("_DUSERMODREQUEST","Gestion de peticiones de modificacion disponibles");
define("_DUSERREPBROKEN","Gestion de Enlaces rotos actuales");
define("_ERRORNODESCRIPTION","Error: debes añadir una DESCRIPCION para tu URL!");
define("_ERRORNOTITLE","Error: debes añadir un TITULO para tu URL!");
define("_ERRORNOURL","Error: debes añadir una URL para tu URL!");
define("_ERRORTHECATEGORY","Error: Esta categoría");
define("_ERRORTHESUBCATEGORY","Error: Esta Subcategoría");
define("_ERRORURLEXIST","Error: Esta URL ya existe en la base de datos !");
define("_EZATTACHEDTOCAT","en esta categoría");
define("_EZSUBCAT","subcategoría");
define("_EZTHEREIS","Actualmente tenemos");
define("_EZTRANSFER","Transferir");
define("_EZTRANSFERDOWNLOADS","Transferir contenido de una categoría a otra");
define("_FAILED","Fallo !");
define("_FILENAME","Nombre del fichero");
define("_FILESIZE","Talla del fichero");
define("_FILESIZEVALIDATION","Validacion de talla");
define("_FROM","De");
define("_FUNCTIONS","Funciones");
define("_GB","Gb");
define("_GENECONFIG","Configuracion General");
define("_HELLO","Buenos Dias");
define("_HITS","Hits");
define("_HOMEPAGE","Pagina Web");
define("_IGNORE","Ignorar");
define("_INBYTES","en octetos");
define("_INCLUDESUBCATEGORIES","(comprendidas subcategorías)");
define("_INDB","en nuestra base de datos");
define("_INSTRUCTIONS","Instrucciones");
define("_KB","Kb");
define("_LAST30DAYS","Los 30 últimos días");
define("_LASTWEEK","La última semana");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_LOOKTOREQUEST","Revisaremos su petición lo antes posible.");
define("_MAIN","Menu Principal");
define("_MB","Mb");
define("_MODCATEGORY","Modificar una categoría");
define("_MODDOWNLOAD","Modificar un Fichero");
define("_MODIFY","Modificar");
define("_MOSTPOPULAR","Los mas Populares");
define("_NAME","Nombre");
define("_NEW","Novedades");
define("_NEWDOWNLOADADDED","Nuevo fichero añadido a la base de datos");
define("_NEWDOWNLOADS","Gestion de ficheros mas recientes");
define("_NEWLAST2WEEKS","Novedades de las 2 últimas semanas");
define("_NEWLAST3DAYS","Novedades de los 3 últimos días");
define("_NEWSIZE","Nueva talla");
define("_NEWTHISWEEK","Novedad de la Semana");
define("_NEWTODAY","Novedad del Día");
define("_NEXT","Pagina siguiente");
define("_NOMATCHES","Búsqueda sin resultados");
define("_NOMODREQUESTS","No hemos recibido ninguna petición de modificación");
define("_NONEXT","Esta página es la última disponible");
define("_NOPREVIOUS","Esta página es la primera disponible");
define("_NOTLOCAL","No Local");
define("_NUMBER","Numero");
define("_OFALL","de todos");
define("_OK","Ok");
define("_OLDSIZE","Antigua talla");
define("_ORIGINAL","Original");
define("_OWNER","Autor");
define("_PARENT","Categoría");
define("_PERCENT","Porcentaje");
define("_POPULAR","Los mas descargados");
define("_POPULARITY","Popularidad");
define("_POPULARITY1","Popularidad (por orden creciente)");
define("_POPULARITY2","Popularité (por orden descendiente)");
define("_PREVIOUS","Página anterior");
define("_PURPOSED","Propuesto");
define("_REPORTBROKEN","Informe de enlaces rotos");
define("_REQUESTDOWNLOADMOD","Petición de modificación de fichero");
define("_RESSORTED","Clasificados por");
define("_SAVECHANGES","Guardar Cambios");
define("_SEARCHRESULTS4","Resultado de la busqueda por");
define("_SECURITYBROKEN","Por razones de seguridad tus datos y tu IP quedarán registrados.");
define("_SELECTPAGE","Seleccionar una página");
define("_SENDREQUEST","Enviar petición");
define("_SHOW","Mostrar");
define("_SHOWTOP","Mostrar clasificación");
define("_SORTDOWNLOADSBY","Ordenar los ficheros por");
define("_STATUS","Estatus");
define("_SUBIP","IP del Miembro");
define("_SUBMITTER","Miembro de la proposición");
define("_TEAM","Equipo.");
define("_THANKS4YOURSUBMISSION","Gracias por tu proposición, será validada lo antes posible !");
define("_THANKSBROKEN","Gracias por mantener la integridad de los repertorios.");
define("_THANKSFORINFO","Gracias por la información.");
define("_THEREARE","Actualmente tenemos");
define("_TITLE","Titulo");
define("_TITLEAZ","Titulo (A a Z)");
define("_TITLEZA","Titulo (Z a A)");
define("_TO","de");
define("_TOTALNEWDOWNLOADS","Total de Nuevas Descargas");
define("_UNKNOWN","Desconocido");
define("_UPDIRECTORY","Ruta alternativa");
define("_URL","URL");
define("_USUBCATEGORIES","Subcategorías");
define("_VALIDATEDOWNLOADS","Validación de Ficheros");
define("_VALIDATESIZES","Validación de Ficheros por Talla");
define("_VALIDATINGCAT","Validación de Categorías");
define("_VERSION","Versión");
define("_VISIT","Visite");
define("_YOUCANBROWSEUS","Puedes ver nuestras descargas via:");
define("_YOURDOWNLOADAT","Nuestras Descargas de");
define("_PROPOSER","Proponer un Fichero");